/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1Ax-O3-8WH"; */
"1Ax-O3-8WH.title" = "OK";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "3Ki-fx-V36"; */
"3Ki-fx-V36.title" = "Giornaliero";

/* Class = "NSMenuItem"; title = "third"; ObjectID = "7sV-ql-bFm"; */
"7sV-ql-bFm.title" = "terzo";

/* Class = "FBCalendarItemOtherWindow"; title = "Custom Repeat"; ObjectID = "8Th-TB-Wj9"; */
"8Th-TB-Wj9.title" = "Ripetizione Personalizzata";

/* Class = "NSButtonCell"; title = "On days"; ObjectID = "906-5H-uDw"; */
"906-5H-uDw.title" = "nei giorni";

/* Class = "NSMenuItem"; title = "weekend day"; ObjectID = "9FM-GH-2T0"; */
"9FM-GH-2T0.title" = "giorno del weekend";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "9vG-V9-nQ3"; */
"9vG-V9-nQ3.title" = "Settimanalmente";

/* Class = "NSMenuItem"; title = "first"; ObjectID = "AMx-b2-MAM"; */
"AMx-b2-MAM.title" = "prima";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "Fp6-Il-uwu"; */
"Fp6-Il-uwu.title" = "giorno";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "IAn-Mb-XHe"; */
"IAn-Mb-XHe.title" = "Mensilmente";

/* Class = "NSMenuItem"; title = "fourth"; ObjectID = "IfS-2Z-RdM"; */
"IfS-2Z-RdM.title" = "quarto";

/* Class = "NSMenuItem"; title = "weekday"; ObjectID = "L1o-0d-Ywl"; */
"L1o-0d-Ywl.title" = "giorno della settimana";

/* Class = "NSMenuItem"; title = "fifth"; ObjectID = "M9d-D3-FGR"; */
"M9d-D3-FGR.title" = "quinto";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "PtO-RD-FJZ"; */
"PtO-RD-FJZ.title" = "giorno";

/* Class = "NSMenuItem"; title = "Yearly"; ObjectID = "Qxf-a9-tDu"; */
"Qxf-a9-tDu.title" = "Annuale";

/* Class = "NSMenuItem"; title = "second"; ObjectID = "R9D-b3-RJe"; */
"R9D-b3-RJe.title" = "secondo";

/* Class = "NSTextFieldCell"; title = "day"; ObjectID = "SZz-cz-ut0"; */
"SZz-cz-ut0.title" = "giorno";

/* Class = "NSMenuItem"; title = "last"; ObjectID = "T1b-GL-0in"; */
"T1b-GL-0in.title" = "ultimo";

/* Class = "NSMenuItem"; title = "weekend day"; ObjectID = "TWI-xN-XRD"; */
"TWI-xN-XRD.title" = "giorno di weekend";

/* Class = "NSMenuItem"; title = "weekday"; ObjectID = "TZe-gJ-Wop"; */
"TZe-gJ-Wop.title" = "giorno della settimana";

/* Class = "NSMenuItem"; title = "fourth"; ObjectID = "Uzh-CT-fUZ"; */
"Uzh-CT-fUZ.title" = "quarto";

/* Class = "NSMenuItem"; title = "fifth"; ObjectID = "jgJ-TF-CX1"; */
"jgJ-TF-CX1.title" = "quinto";

/* Class = "NSButtonCell"; title = "On the"; ObjectID = "mxy-Ja-baP"; */
"mxy-Ja-baP.title" = "Il";

/* Class = "NSButtonCell"; title = "On the"; ObjectID = "p9R-EW-1yP"; */
"p9R-EW-1yP.title" = "Il";

/* Class = "NSMenuItem"; title = "first"; ObjectID = "qPq-eb-anU"; */
"qPq-eb-anU.title" = "prima";

/* Class = "NSMenuItem"; title = "third"; ObjectID = "rea-2m-Xnp"; */
"rea-2m-Xnp.title" = "terzo";

/* Class = "NSMenuItem"; title = "second"; ObjectID = "sXo-IC-Sim"; */
"sXo-IC-Sim.title" = "secondo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vjU-Tx-jDg"; */
"vjU-Tx-jDg.title" = "Annulla";

/* Class = "NSMenuItem"; title = "last"; ObjectID = "wmC-AA-3dd"; */
"wmC-AA-3dd.title" = "ultimo";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "x0i-DD-aSl"; */
"x0i-DD-aSl.title" = "Frequenza:";

/* Class = "NSTextFieldCell"; title = "Every"; ObjectID = "zgM-mh-GXq"; */
"zgM-mh-GXq.title" = "Ogni";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on days"; ObjectID = "ABj-q0-kHn"; */
"ABj-q0-kHn.ibExternalAccessibilityDescription" = "i giorni";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to repeat this item at specific days"; ObjectID = "ABj-q0-kHn"; */
"ABj-q0-kHn.ibExternalAccessibilityHelp" = "abilita per ripetere questo elemento in giorni specifici";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on the"; ObjectID = "CHh-CP-hz1"; */
"CHh-CP-hz1.ibExternalAccessibilityDescription" = "il";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select specific days"; ObjectID = "CHh-CP-hz1"; */
"CHh-CP-hz1.ibExternalAccessibilityHelp" = "abilita per selezionare giorni specifici";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on the"; ObjectID = "PtQ-yq-hbn"; */
"PtQ-yq-hbn.ibExternalAccessibilityDescription" = "il";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "frequency"; ObjectID = "f6i-z8-svy"; */
"f6i-z8-svy.ibExternalAccessibilityDescription" = "frequenza";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "interval"; ObjectID = "tcN-mj-Ulx"; */
"tcN-mj-Ulx.ibExternalAccessibilityDescription" = "intervallo";
